<?xml version="1.0" encoding="windows-1250"?>
<!-- XML databáze štítů pro Heroes Studio-->
<db>
  <skupina>
    <nazev>Štíty</nazev>
    <klic>SL1</klic>
  </skupina>
<!-- PPZ 1.6 E-->
  <polozka>
    <nazev>Dřevěný štít</nazev>
    <bonus>+1</bonus>
    <omezeni></omezeni>
    <vaha>35/50/60</vaha>
    <cena>4/5/6</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
<!-- doplňkové-->
  <polozka>
    <nazev>Železný štít</nazev>
    <bonus>+1</bonus>
    <omezeni></omezeni>
    <vaha>45/60/70</vaha>
    <cena>5/6/7</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
  <polozka>
    <nazev>Pavéza</nazev>
    <bonus>+2</bonus>
    <omezeni>válečník</omezeni>
    <vaha>85/100/110</vaha>
    <cena>10/12/14</cena>
    <popis></popis>
    <klic>SL1</klic>
  </polozka>
</db>